org.gradle.api.artifacts

## Interface ComponentMetadataRule

- All Superinterfaces:
    Action<ComponentMetadataContext>

      @Incubating
      public interface ComponentMetadataRule
      extends Action<ComponentMetadataContext>

  A rule that modify `component metadata`.
  Since:
    4.9

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.Action

      `execute`